h1, h2{
    text-align: center;
    margin: 20px;
    font-family: 'Times New Roman', Times, serif;

}

#akira{
    display: block;
    margin: auto;
    border-radius: 100%;
    border-style: solid;
    border-color: black;
}

p{
    margin-top: 20px;
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    text-align: justify;
}

.imagen{
    margin: 20px;
}

.contenedor{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

.contenido-video{
   display: flex;
   flex-direction: row;
   justify-content: center;
}

.pie{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.contacto{
    font-family: Georgia, 'Times New Roman', Times, serif;
}